This blog no longer supports MSIE

I have been making some changes to this blog and MSIE continues to gibble the CSS layout.
Well, too bad for them.
Get a real browser.
This blog no longer supports MSIE <= 6.x.

6 Replies to “This blog no longer supports MSIE”

  1. I think I’ll just go to another site where the owner actually cares about me and which browser I use, rather than only caring about himself.
    Get a real designer — one who knows how to design for MSIE.

  2. Interesting comment. I prefer to use a browser that uses the accepted standards, not something that they thought was ok in 1999.
    MSIE 7 will likely be a fresh air. As long as you are on XP or better.
    The question for you my friend is: why tie yourself to a single browser?
    Oh yeah, you only know how to write code for MSIE. I forgot.
    smp

  3. I think I’ll just go to another site where the owner actually cares about me and which browser I use, rather than only caring about himself.Get a real designer — one who knows how to design for MSIE.

  4. MSIE 7 will likely be a fresh air. As long as you are on XP or better.The question for you my friend is: why tie yourself to a single browser?Oh yeah, you only know how to write code for MSIE. I forgot.smp

Leave a Reply

Your email address will not be published. Required fields are marked *